| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- generate() : boost::locale::generator
- generator() : boost::locale::generator
- get() : boost::locale::hold_ptr< T > , boost::locale::date_time , boost::locale::localization_backend_manager , boost::locale::message_format< CharType > , boost::locale::date_time_duration , boost::locale::message_format< CharType > , boost::locale::ios_info
- get_all_backends() : boost::locale::localization_backend_manager
- get_integer_property() : boost::locale::info
- get_locale() : boost::locale::calendar
- get_option() : boost::locale::abstract_calendar
- get_string_property() : boost::locale::info
- get_time() : boost::locale::abstract_calendar
- get_time_zone() : boost::locale::calendar
- get_timezone() : boost::locale::abstract_calendar
- get_value() : boost::locale::abstract_calendar
- global() : boost::locale::localization_backend_manager
- greatest_minimum : boost::locale::abstract_calendar , boost::locale::calendar